.body {
    background-image: url(/HW/hw3/img/background@1X\ \(2\).png);
    
     width:1366px ;
    height:768px ;
    border: none;
    padding: none;
    margin: auto;
    font-family:  Verdana;}

    a {     text-decoration: none;  }

.upper{
    border: none;
    padding: none;

}
.logo{
    float: left;
    width: 46px;
    height: 44px;
    
    margin: 49px 1165px 675px 155px;
}
.milan{
        
    width: 104px;
    height: 22px;
    font-family: Verdana;
    
    font-size: 29px;
    color: #ffffff;
}
